<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="gl_ES" sourcelanguage="en">
<context>
    <name>QCLuceneResultWidget</name>
    <message>
        <source>Search Results</source>
        <translation>Resultados da procura</translation>
    </message>
    <message>
        <source>Note:</source>
        <translation>Nota:</translation>
    </message>
    <message>
        <source>The search results may not be complete since the documentation is still being indexed!</source>
        <translation>Poida que os resultados da procura non sexan completos porque a documentación
aínda se está a indexar!</translation>
    </message>
    <message>
        <source>Your search did not match any documents.</source>
        <translation>A procura non atopou documento ningún.</translation>
    </message>
    <message>
        <source>(The reason for this might be that the documentation is still being indexed.)</source>
        <translation>(A razón disto pode ser que a documentación aínda estea a indexarse.)</translation>
    </message>
</context>
<context>
    <name>QHelp</name>
    <message>
        <source>Untitled</source>
        <translation>Sen título</translation>
    </message>
</context>
<context>
    <name>QHelpCollectionHandler</name>
    <message>
        <source>The collection file &apos;%1&apos; is not set up yet!</source>
        <translation>O ficheiro de colección «%1» aínda non está configurado!</translation>
    </message>
    <message>
        <source>Cannot load sqlite database driver!</source>
        <translation>Non se pode cargar o controlador da base de datos sqlite!</translation>
    </message>
    <message>
        <source>Cannot open collection file: %1</source>
        <translation>Non foi posíbel abrir o ficheiro de colección: %1</translation>
    </message>
    <message>
        <source>Cannot create tables in file %1!</source>
        <translation>Non foi posíbel crear as táboas no ficheiro %1!</translation>
    </message>
    <message>
        <source>The collection file &apos;%1&apos; already exists!</source>
        <translation>O ficheiro de colección «%1» xa existe!</translation>
    </message>
    <message>
        <source>Cannot create directory: %1</source>
        <translation>Non foi posíbel crear o directorio: %1</translation>
    </message>
    <message>
        <source>Cannot copy collection file: %1</source>
        <translation>Non foi posíbel copiar o ficheiro de colección: %1</translation>
    </message>
    <message>
        <source>Unknown filter &apos;%1&apos;!</source>
        <translation>Non se coñece o filtro «%1»!</translation>
    </message>
    <message>
        <source>Cannot register filter %1!</source>
        <translation>Non foi posíbel rexistrar o filtro %1!</translation>
    </message>
    <message>
        <source>Cannot open documentation file %1!</source>
        <translation>Non foi posíbel abrir o ficheiro de documentación %1!</translation>
    </message>
    <message>
        <source>Invalid documentation file &apos;%1&apos;!</source>
        <translation>O ficheiro de documentación «%1» non é válido!</translation>
    </message>
    <message>
        <source>The namespace %1 was not registered!</source>
        <translation>O espazo de nomes %1 non estaba rexistrado!</translation>
    </message>
    <message>
        <source>Namespace %1 already exists!</source>
        <translation>O espazo de nomes %1 xa existe!</translation>
    </message>
    <message>
        <source>Cannot register namespace &apos;%1&apos;!</source>
        <translation>Non foi posíbel rexistrar o espazo de nomes «%1»!</translation>
    </message>
    <message>
        <source>Cannot open database &apos;%1&apos; to optimize!</source>
        <translation>Non foi posíbel abrir a base de datos «%1» para optimizala!</translation>
    </message>
</context>
<context>
    <name>QHelpDBReader</name>
    <message>
        <source>Cannot open database &apos;%1&apos; &apos;%2&apos;: %3</source>
        <extracomment>The placeholders are: %1 - The name of the database which cannot be opened %2 - The unique id for the connection %3 - The actual error string</extracomment>
        <translation>Non foi posíbel abrir a base de datos «%1» «%2»: %3</translation>
    </message>
</context>
<context>
    <name>QHelpEngineCore</name>
    <message>
        <source>Cannot open documentation file %1: %2!</source>
        <translation>Non foi posíbel abrir o ficheiro de documentación %1: %2!</translation>
    </message>
    <message>
        <source>The specified namespace does not exist!</source>
        <translation>O espazo de nomes especificado non existe!</translation>
    </message>
</context>
<context>
    <name>QHelpGenerator</name>
    <message>
        <source>Invalid help data!</source>
        <translation>Datos de axuda non válidos!</translation>
    </message>
    <message>
        <source>No output file name specified!</source>
        <translation>Non se indicou ningún nome para o ficheiro de saída!</translation>
    </message>
    <message>
        <source>The file %1 cannot be overwritten!</source>
        <translation>O ficheiro %1 non pode sobrescribirse!</translation>
    </message>
    <message>
        <source>Building up file structure...</source>
        <translation>A construír a estrutura do ficheiro...</translation>
    </message>
    <message>
        <source>Cannot open data base file %1!</source>
        <translation>Non foi posíbel abrir o ficheiro de base de datos %1!</translation>
    </message>
    <message>
        <source>Cannot register namespace %1!</source>
        <translation>Non foi posíbel rexistrar o espazo de nomes %1!</translation>
    </message>
    <message>
        <source>Insert custom filters...</source>
        <translation>Inserir filtros personalizados...</translation>
    </message>
    <message>
        <source>Insert help data for filter section (%1 of %2)...</source>
        <translation>Inserir datos de axuda para a sección de filtro (%1 de %2)...</translation>
    </message>
    <message>
        <source>Documentation successfully generated.</source>
        <translation>A documentación xerouse correctamente.</translation>
    </message>
    <message>
        <source>Some tables already exist!</source>
        <translation>Algunhas táboas xa existen!</translation>
    </message>
    <message>
        <source>Cannot create tables!</source>
        <translation>Non foi posíbel crear as táboas!</translation>
    </message>
    <message>
        <source>Cannot register virtual folder!</source>
        <translation>Non foi posíbel rexistrar o cartafol virtual!</translation>
    </message>
    <message>
        <source>Insert files...</source>
        <translation>Inserir ficheiros...</translation>
    </message>
    <message>
        <source>The referenced file %1 must be inside or within a subdirectory of (%2). Skipping it.</source>
        <translation>O ficheiro referenciado %1 debe estar en ou nun subdirectorio de (%2). Omitirase.</translation>
    </message>
    <message>
        <source>The file %1 does not exist! Skipping it.</source>
        <translation>O ficheiro %1 non existe! Omitirase.</translation>
    </message>
    <message>
        <source>Cannot open file %1! Skipping it.</source>
        <translation>Non foi posíbel abrir o ficheiro %1! Omitirase.</translation>
    </message>
    <message>
        <source>The filter %1 is already registered!</source>
        <translation>O filtro %1 xa está rexistrado!</translation>
    </message>
    <message>
        <source>Cannot register filter %1!</source>
        <translation>Non foi posíbel rexistrar o filtro %1!</translation>
    </message>
    <message>
        <source>Insert indices...</source>
        <translation>Inserir índices...</translation>
    </message>
    <message>
        <source>Insert contents...</source>
        <translation>Inserir contido...</translation>
    </message>
    <message>
        <source>Cannot insert contents!</source>
        <translation>Non foi posíbel inserir contido!</translation>
    </message>
    <message>
        <source>Cannot register contents!</source>
        <translation>Non foi posíbel rexistrar contido!</translation>
    </message>
    <message>
        <source>File &apos;%1&apos; does not exist.</source>
        <translation>O ficheiro «%1» non existe.</translation>
    </message>
    <message>
        <source>File &apos;%1&apos; cannot be opened.</source>
        <translation>Non foi posíbel abrir o ficheiro «%1».</translation>
    </message>
    <message>
        <source>File &apos;%1&apos; contains an invalid link to file &apos;%2&apos;</source>
        <translation>O ficheiro «%1» contén unha ligazón non válida ao ficheiro «%2»</translation>
    </message>
    <message>
        <source>Invalid links in HTML files.</source>
        <translation>Hai ligazóns non válidas en ficheiros HTML.</translation>
    </message>
</context>
<context>
    <name>QHelpProject</name>
    <message>
        <source>Unknown token.</source>
        <translation>Token descoñecido.</translation>
    </message>
    <message>
        <source>Unknown token. Expected &quot;QtHelpProject&quot;!</source>
        <translation>Token descoñecido. Agardábase «QtHelpProject»!</translation>
    </message>
    <message>
        <source>Error in line %1: %2</source>
        <translation>Erro na liña %1: %2</translation>
    </message>
    <message>
        <source>Virtual folder has invalid syntax.</source>
        <translation>O cartafol virtual ten unha sintaxe non válida.</translation>
    </message>
    <message>
        <source>Namespace has invalid syntax.</source>
        <translation>O espazo de nomes ten unha sintaxe non válida.</translation>
    </message>
    <message>
        <source>Missing namespace in QtHelpProject.</source>
        <translation>Falta o espazo de nome no QtHelpProject.</translation>
    </message>
    <message>
        <source>Missing virtual folder in QtHelpProject</source>
        <translation>Falta o cartafol virtural no QtHelpProject</translation>
    </message>
    <message>
        <source>Missing attribute in keyword at line %1.</source>
        <translation>Falta un atributo nunha palabra chave na liña %1.</translation>
    </message>
    <message>
        <source>The input file %1 could not be opened!</source>
        <translation>Non foi posíbel abrir o ficheiro de entrada %1!</translation>
    </message>
</context>
<context>
    <name>QHelpSearchQueryWidget</name>
    <message>
        <source>Search for:</source>
        <translation>Procurar:</translation>
    </message>
    <message>
        <source>Previous search</source>
        <translation>Anterior procura</translation>
    </message>
    <message>
        <source>Next search</source>
        <translation>Seguinte procura</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Procurar</translation>
    </message>
    <message>
        <source>Advanced search</source>
        <translation>Procura avanzada</translation>
    </message>
    <message>
        <source>words &lt;B&gt;similar&lt;/B&gt; to:</source>
        <translation>palabras &lt;B&gt;semellantes&lt;/B&gt; a:</translation>
    </message>
    <message>
        <source>&lt;B&gt;without&lt;/B&gt; the words:</source>
        <translation>&lt;B&gt;sen&lt;/B&gt; as palabras:</translation>
    </message>
    <message>
        <source>with &lt;B&gt;exact phrase&lt;/B&gt;:</source>
        <translation>coa &lt;B&gt;frase exacta&lt;/B&gt;:</translation>
    </message>
    <message>
        <source>with &lt;B&gt;all&lt;/B&gt; of the words:</source>
        <translation>con &lt;B&gt;todas&lt;/B&gt; as palabras:</translation>
    </message>
    <message>
        <source>with &lt;B&gt;at least one&lt;/B&gt; of the words:</source>
        <translation>con &lt;B&gt;polo menos unha&lt;/B&gt; das palabras:</translation>
    </message>
</context>
<context>
    <name>QHelpSearchResultWidget</name>
    <message numerus="yes">
        <source>%1 - %2 of %n Hits</source>
        <translation>
            <numerusform>%1 - %2 de %n coincidencia</numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <source>0 - 0 of 0 Hits</source>
        <translation>0 - 0 de 0 coincidencias</translation>
    </message>
</context>
</TS>
